Pular para o conteúdo
Ver todas as ameaças

CVE-2021-24225

Alvo: Não informado

Descrição

The Advanced Booking Calendar WordPress plugin before 1.6.7 did not sanitise the calId GET parameter in the “Seasons & Calendars” page before outputing it in an A tag, leading to a reflected XSS issue

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-24225
Tags
Nâo informado
Data de publicação
12/04/2021
Última atualização
24/02/2022
Pontuação em CVSS 3.0
5.4
Médio
plugins premium WordPress